﻿@{
    ViewBag.NomePagina = "Relatório Oportunidade";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Oportunidade
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código Martins..." style="width: 30%;" />
        @*<i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtRazaoSocial" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social..." style="width: 100%;" />*@
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="CNPJ..." style="width: 50%;" />
        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2ServicosCodigos.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvc", idControleInput = "TxtSvc", tipoPesquisa = true, ativo = false })
        <i class="material-icons">more_vert</i>
        <!--<div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatIni" name="txtDatIni" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Criação Inicial" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatFim" name="txtDatFim" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Criação Final" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i><-->
        <select id="ddlStatus" class="form-control" style="width: 50%;">
            <option value="" selected="selected">Status...</option>
            <option value="1">NEGOCIAÇÃO</option>
            <option value="2">VENDA GANHA</option>
            <option value="3">VENDA PERDIDA</option>
            <option value="4">ABRIR SITE SURVEY</option>
            <option value="5">AGUARDANDO APROVAÇÃO DE DESCONTO</option>
            <option value="6">AGUARDANDO ACEITE DE CONTRATO</option>
        </select>

        <i class="material-icons">more_vert</i>
        @Html.Partial("~/Views/Partials/Select2ConsultoresAtivosVend.cshtml", new Select2ConsultoresViewModel() { idControleSelect2 = "selConsul", idControleInput = "TxtConsul", clasColSelect = "col-md-2", ativo = true })
        <i class="material-icons">more_vert</i>

        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtAnoMes" name="txtAnoMes" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Ano MÊs" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>

        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div>
        <div class="campos-holder">
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style=" width:25%">
                <div class="input-daterange input-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtDatIni" name="txtDatIni" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Criação Inicial" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                </div>
            </div>
            <i class="material-icons">more_vert</i>
            <div class="input-daterange" style=" width:25%">
                <div class="input-daterange input-daterangedmy" style="display:flex;">
                    <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                    <input id="txtDatFim" name="txtDatFim" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Criação Final" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
                </div>
            </div>
        </div>


        <div class="dataTables_consulta">
            <div id="grdRelOportunidadeContainer"></div>
        </div>

    </div>

@Html.Partial("~/Views/Paginas/RelOportunidade/Partials/_IndexScript.cshtml")
